Mailinglist Archive: opensuse-factory (808 mails)

< Previous Next >
Re: [opensuse-factory] Yast2 crashes on startup with Qt from GIT
On Fri, Aug 05, 2011 at 11:53:59PM +0200, Valentin Rusu wrote:
On 08/05/2011 09:21 PM, Greg KH wrote:
There will not be a warning message, you should always do updates from
the command line with 'zypper dup', no --from Tumbleweed option, when
running tumbleweed. That's because yast doesn't do updates accross
repos like is needed for tumbleweed.
I have several repos activated and zypper dup warns that the operation
may be risky. I read the page it references and I don't have other
OpenSuSE repos active, such as 11.4 or other versions. Below I show the
list of repositories. Is it OK to systematically ignore zypper dup warning ?

For tumbleweed, yes, it is.

zamox:~ # zypper repos -d | grep Yes
3 | Tumbleweed | Tumbleweed | Yes |
Yes | 99 | rpm-md |
http://download.opensuse.org/repositories/openSUSE:/Tumbleweed/standard/

|
4 | VLC | VLC | Yes |
Yes | 99 | rpm-md |
http://download.videolan.org/pub/vlc/SuSE/11.4

|
5 | devel:tools | devel:tools | Yes |
Yes | 99 | rpm-md |
http://download.opensuse.org/repositories/devel:/tools/openSUSE_Factory/


Note, this repo might cause problems, I would recommend disabling it
unless you _really_ know what you are doing here.

good luck,

greg k-h
--
To unsubscribe, e-mail: opensuse-factory+unsubscribe@xxxxxxxxxxxx
For additional commands, e-mail: opensuse-factory+help@xxxxxxxxxxxx

< Previous Next >